package cz.moneta.test.dsl.mwf;

import java.util.Map;

public class MWFJS7Data {

    private Map<String, Object> params;
    
    public MWFJS7Data(Map<String, Object> params) {
        this.params = params;
    }

    public String rsAppkey() {
        return (String) params.get("RS_APPKEY");
    }

    public String rsWfid() {
        return (String) params.get("RS_WFID");
    }

    public String rsApprovalcaseid() {
        return (String) params.get("RS_APPROVALCASEID");
    }

    public String rsAppstate() {
        return (String) params.get("RS_APPSTATE");
    }

    public String rsApptype() {
        return (String) params.get("RS_APPTYPE");
    } 

}
